div.news-list img.preview_picture1
{
	/*float:left;*/
	/*margin:0 4px 6px 0;
	margin-right:10px; */
	padding:5px;
	/*margin-right:10px;*/
	margin-top:0px;
	margin-bottom:0px;
	border:#d5d5d5 1px solid;
}
#foot_text{
	padding-top:5px;
	color:#5a5a5a;
	font-size:11px;
}
#foot_text a{
	color:#5a5a5a;
}
#foot_text a:hover{
	color:#494949;
}

.news-date-time {
	color:#5a5a5a;
}
div.news-item{
	/*position:relative;*/
	padding-top:10px;
	width:98%;
	text-align:justify;
}

#table_text2{
	vertical-align:top;
	padding-left:0px;
	text-align:justify;
	padding-bottom:5px;
	border-bottom: #d5d5d5 1px solid;
}

#table_list2{
	width:95%;
	border-collapse:collapse;
	border-spacing:0px;
}

#table_pict2{
	padding:0px;
	margin-right:10px;
	padding-bottom:5px;
	vertical-align:top;
	text-align:left;
	border-bottom: #d5d5d5 1px solid;
}
#table_arh{
	text-align:right;
	vertical-align:top;
}